<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fdf6680c762469c4191fde54294c851d">
  <dict>
    <!--2024-05-31 15:00:49.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2024-05-31 15:00:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 15:00:49.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 15:00:49.000-->
    <string key="carrier_volte_hd_icon_flag">10001010</string>
    <!--2024-05-31 15:00:49.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 15:00:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 15:00:49.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
  </dict>
</config>
